[DEVICE_ID]
//VID=0x071B
//PID=0x3228
VID=0x2207
PID=0x273A

[MSC_ID]
VID=0x071b
PID=0x3203


[SYSTEM]
PARTITION=20
FORCEERASE=1
AUTOUPGRADE=0
UPGRADETIMES=1
DEBUGLEVEL=0; 输出信息的等级 0: 极少，1: 正常，2: 极多
DEFAULT_IMAGE_FILE=
DEFAULT_DEMO_DIR=
DISK_VOLUME=
SUPPORTUSB11=0
LANGUAGE=English
LOG=ENABLE
